
:root{

    --main-color: #229c38;      /* couleur vive de mise en avant */
    --success-color: #5dbf4b;
    --danger-color: #f00;

    /* HEADER */
    --header-height:75px;
    --header-background:#839f88;
    --header-text-color:#fff;
    --header-text-size:12px; /* todo !!!!*/

    /* BUTTON */
    --button-background:#839f88;
    --button-border:1px solid #839f88;
    --button-hover-background: #59725d;
    --button-neutral-background: #cacaca;
    --button-text-color: #fff;

    --shadow:0px 0px 15px #777;

    --input-border : 1px solid #6a84b1;
    --input-background:#dbe0e9;
    --input-disabled-background:#e7e7e7;
}

section:nth-child(2n+1){   
    /* SECTION */
    --section-background:linear-gradient(45deg, #fff3fa 0%, #fff 91%);
    --section-background-2:#f0ecee;
    --section-text-color:#040303;

    /* ARTICLE */
    --article-background:#ffffff;
    --article-hover-background:#777;

    /* CONTENT */
    
    --content-background:none;
    --content-text-color:#324a36;
    --content-border:none;



    --shadow:0px 0px 15px #777; 




}

section:nth-child(2n){




    /* SECTION */
    --section-background:#fdf0ec;
    --section-background-2:#f7e1d9;
    --section-text-color:#040303;

    /* ARTICLE */
    --article-background:#ffffff;
    --article-hover-background:#777;

    /* CONTENT */
    --content-background:none;
    --content-text-color:#324a36;
    --content-border:none;


    --shadow:0px 0px 15px #777; 


}
@font-face {
    font-family: 'header';
    src: url(/3_domains/christelledrainage/medias/fonts/Handlee-Regular.ttf) format('truetype');
}


header nav .title a{
    font-size:25px;
}
header nav ul li a {
    font-size: 1.1em;
}

/* anulation effet apparition */
main#index > section > .content, 
main#index > section#booking article{
    opacity:1;
}


section#introduction{
    height: 600px;
}

section#introduction > .content {
    background: #ffffffdd;
    color:#556c59;
    text-align:center;
 
}
section#introduction > .content h2{
    font-family: header;
}

section#presentation svg{
    margin: -3% 0 0 17%;
    height: 120%;
}


section#booking article:nth-child(3) p {
    font-size: 0.9em;
    line-height: 1.5em;
    text-align: justify;
}

